.halfmoon{
margin-bottom: 0;
}

.halfmoon ul{
padding: 8px 20px 8px 20px;
margin-left: 0;
margin-top: 0px;
margin-bottom: 0;
font: bold 12px Arial, Helvetica, sans-serif;
list-style-type: none;
text-align: left; /*set to left, center, or right to align the menu as desired*/
border-bottom: 0px solid #929492;
background:url(../images/topnav_bg1.gif) repeat-x top left;
}

.halfmoon li{
display: inline;
margin: 0;
}

.halfmoon li a{
text-decoration: none;
padding: 8px 20px 8px 20px;
margin: 0;
margin-right: 0px; /*distance between each tab*/
border-left: 1px solid #8906a0;
color:#FFF;
font-size: 13px;
background: url(../images/topnav_bg1.gif) top right repeat-x;
}

.halfmoon li a:visited{
color: #FFF;
}
.halfmoon li a:hover
{
	background:#000000;
}
.halfmoon li a:hover, .halfmoon li.selected a
{
background-color: #8906a0;
}


/* ######### Style for Drop Down Menu ######### */

.dropmenudiv_e{
position: absolute;
top: 0;
border: 1px solid #FFFFFF; /*THEME CHANGE HERE*/
border-width: 0 0px;
font:normal 12px Arial, Helvetica, sans-serif;
line-height:18px;
z-index:100;
background-color: #d954f4;
width:150px;
visibility: hidden;
}


.dropmenudiv_e a{
width: auto;
display: block;
text-indent: 5px;
border: 0 solid #FFF; /*THEME CHANGE HERE*/
border-bottom-width: 1px;
padding: 4px 0;
text-decoration: none;
color:#fff;
font-weight:bold;
}

* html .dropmenudiv_e a{ /*IE only hack*/
width: 100%;
}

.dropmenudiv_e a:hover{ /*THEME CHANGE HERE*/
background-color: #8f0ca6;
}

/********************staffmenu************/
.Submenu{
margin-bottom: 0;
}

.Submenu ul{
padding: 8px 15px 8px 15px;
margin-left: 0;
margin-top: 0px;
margin-bottom: 0;
font: bold 12px Arial, Helvetica, sans-serif;
text-align: center; /*set to left, center, or right to align the menu as desired*/
background:#446492;
}

.Submenu li{
display: inline;
margin: 0;
}

.Submenu li a{
text-decoration: none;
padding: 8px 15px 8px 15px;
margin: 0;
margin-right: 0px; /*distance between each tab*/
border: 1px solid #FFFFFF;
color:#FFF;
font-size: 12px;
}

.Submenu li a:visited{
color: #FFF;
}
.Submenu li a:hover
{
	background:black;
}
.Submenu li a:hover, .halfmoon li.selected a
{
background-color: black;
}